{
  "id": "4598236",
  "name": "App",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "6881323",
      "name": "密码",
      "font_class": "pwd",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "12325400",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "1613452",
      "name": "验证码",
      "font_class": "code",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "6282768",
      "name": "手机号",
      "font_class": "tel",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "15933094",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "42478948",
      "name": "手机号登录",
      "font_class": "iphone",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "43770102",
      "name": "互动-填充",
      "font_class": "msgfill",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "20175754",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "8869090",
      "name": "种草1",
      "font_class": "zhongcao1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "43521384",
      "name": "种草3",
      "font_class": "zhongcao3",
      "unicode": "e83c",
      "unicode_decimal": 59452
    },
    {
      "icon_id": "43769420",
      "name": "互动",
      "font_class": "msg",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "4694304",
      "name": "向下",
      "font_class": "up",
      "unicode": "ec0b",
      "unicode_decimal": 60427
    },
    {
      "icon_id": "1487626",
      "name": "微信支付",
      "font_class": "wxpay",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "8875680",
      "name": "支付宝",
      "font_class": "alipay",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "33834150",
      "name": "积分退还",
      "font_class": "socreback",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "6635585",
      "name": "扣除",
      "font_class": "kouchu",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "12993945",
      "name": "榜单",
      "font_class": "bangdan",
      "unicode": "e9a1",
      "unicode_decimal": 59809
    },
    {
      "icon_id": "6837688",
      "name": "超时",
      "font_class": "chaoshi",
      "unicode": "e829",
      "unicode_decimal": 59433
    },
    {
      "icon_id": "8008545",
      "name": "待评价",
      "font_class": "daipingjia",
      "unicode": "e8b6",
      "unicode_decimal": 59574
    },
    {
      "icon_id": "33158065",
      "name": "超时揽件",
      "font_class": "chaoshilanjian",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "37421702",
      "name": "待收货",
      "font_class": "daishouhuo",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "351743",
      "name": "待付款",
      "font_class": "daifukuan",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "201095",
      "name": "待发货",
      "font_class": "daifahuo",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "9544494",
      "name": "未签收",
      "font_class": "weiqianshou",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "14042491",
      "name": "售后",
      "font_class": "shouhou",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "33337087",
      "name": "待退款2",
      "font_class": "daituikuan",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "38566517",
      "name": "超时发货",
      "font_class": "overtime",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "6129286",
      "name": "好评",
      "font_class": "haoping",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "20945141",
      "name": "二类电商",
      "font_class": "erlei",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "38652072",
      "name": "IP",
      "font_class": "ip",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "13471520",
      "name": "商品管理",
      "font_class": "shangpinguanli",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "17131050",
      "name": "群聊",
      "font_class": "qunliao",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "16562580",
      "name": "闹钟",
      "font_class": "clock",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "19657700",
      "name": "商品",
      "font_class": "goods",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "31419296",
      "name": "数据中心",
      "font_class": "data",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "10730135",
      "name": "换一换",
      "font_class": "huanyihuan",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "7473697",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "846526",
      "name": "销量",
      "font_class": "shuju",
      "unicode": "e88e",
      "unicode_decimal": 59534
    },
    {
      "icon_id": "3618433",
      "name": "火爆",
      "font_class": "fire",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "2832620",
      "name": "已发货",
      "font_class": "yifahuo",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "7924798",
      "name": "运输中",
      "font_class": "yunshuzhong",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "11465031",
      "name": "已收货",
      "font_class": "yishouhuo",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "586784",
      "name": "圈",
      "font_class": "circle",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "8604875",
      "name": "选中",
      "font_class": "checked",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "3141571",
      "name": "顾客运营",
      "font_class": "yunying",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "8254079",
      "name": "我的足迹",
      "font_class": "zuji",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "9739053",
      "name": "爱心",
      "font_class": "aixin",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "376349",
      "name": "关于我们",
      "font_class": "about",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "1064179",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "1068807",
      "name": "积分",
      "font_class": "score",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1079466",
      "name": "购物",
      "font_class": "bag",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "2674476",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "5657520",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "11372737",
      "name": "优惠券",
      "font_class": "youhuiquan",
      "unicode": "e8c0",
      "unicode_decimal": 59584
    },
    {
      "icon_id": "29548482",
      "name": "实名认证",
      "font_class": "realname",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "11533483",
      "name": "温馨提示",
      "font_class": "lighting",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "1727278",
      "name": "保障",
      "font_class": "safe",
      "unicode": "e88c",
      "unicode_decimal": 59532
    },
    {
      "icon_id": "11372772",
      "name": "闪电",
      "font_class": "lightning",
      "unicode": "e8c5",
      "unicode_decimal": 59589
    },
    {
      "icon_id": "11372682",
      "name": "朋友圈",
      "font_class": "pengyouquan",
      "unicode": "e8b4",
      "unicode_decimal": 59572
    },
    {
      "icon_id": "13066984",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e878",
      "unicode_decimal": 59512
    },
    {
      "icon_id": "3051206",
      "name": "拍照",
      "font_class": "paizhao",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "39840770",
      "name": "分类-填充",
      "font_class": "fenleifill",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "39840614",
      "name": "我的",
      "font_class": "mine",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "39840463",
      "name": "购物车-填充",
      "font_class": "cartfill",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "39839471",
      "name": "首页-填充",
      "font_class": "homefill",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "39837523",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "39837524",
      "name": "首页",
      "font_class": "home",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "39837526",
      "name": "我的-填充",
      "font_class": "minefill",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "39837528",
      "name": "购物车",
      "font_class": "cart",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "1233222",
      "name": "退款",
      "font_class": "tuikuan",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "15428160",
      "name": "退货",
      "font_class": "tuihuo",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "11758261",
      "name": "增加人物",
      "font_class": "add",
      "unicode": "e761",
      "unicode_decimal": 59233
    },
    {
      "icon_id": "14138852",
      "name": "未收货",
      "font_class": "hezi",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "22533664",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "34708734",
      "name": "收款",
      "font_class": "shoukuan",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "17730030",
      "name": "工作台",
      "font_class": "gongzuotai",
      "unicode": "e77b",
      "unicode_decimal": 59259
    },
    {
      "icon_id": "4520331",
      "name": "设置",
      "font_class": "set",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "5769243",
      "name": "工单",
      "font_class": "gongdan",
      "unicode": "ec37",
      "unicode_decimal": 60471
    },
    {
      "icon_id": "15714223",
      "name": "通知",
      "font_class": "notice",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "17541527",
      "name": "退款",
      "font_class": "refund",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "35985839",
      "name": "公告栏",
      "font_class": "gonggaolan",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "36590217",
      "name": "投诉通知",
      "font_class": "warn",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "9713065",
      "name": "分享",
      "font_class": "share",
      "unicode": "e684",
      "unicode_decimal": 59012
    }
  ]
}
